Subject: Re: AdminRest: New version of IASA BCP document available

From: [email-masked] (scott bradner)
Date: Sat, 20 Nov 2004 15:53:15 -0500 (EST)

Allison sez:
> As to the accountant and lawyer (I'd look out for too many etcetera's :) -
> again, considering that the IAOC is intended to be part of ISOC, I wonder
> in what model the audit and legal reviews that are part of the RFP
> response reviews will not be ISOC audit and legal reviews, using ISOC
> accountant/lawyer?

in which case I think we are in full agreement

Scott

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf